body,html {
	height: 100%;
	
}

.breadcrumb {
	background-color: #fff;
	padding: 0;
	color: #888;
}

.breadcrumb a {
	color: #444;
}

.navbar {
	margin-bottom: 1em;
}

.justify-content-right {
	display: flex;
	justify-content: flex-end;
}

.logo {
	max-height: 60px;
}

.form-row {
	margin-bottom: 0.5em;
	margin-top: 0.3em;
}

.align-right {
	text-align: right;
}

.align-center {
	text-align: center;
}

textarea {
	height: 200px !important;
	width: 100% !important;
}

h1 {
	margin-bottom: 1em;
	font-size: 2em;
}

.spacer-1 {
	margin-top: 1em;
}

.spacer-2 {
	margin-top: 2em;
}

.width-5 {
	width: 5%;
}

.width-10 {
	width: 10%;
}

.width-15 {
	width: 15%;
}

.width-20 {
	width: 20%;
}

.width-25 {
	width: 25%;
}

.width-50 {
	width: 50%;
}

.width-100 {
	width: 100%;
}


.main-content {
	margin-bottom: 5em;
}

.btn-default {
	background: #eee;
}

.project-select {
	width: 60%;
}

.w-sm-100 {
}

@media (max-width: 768px) {
	.w-sm-100 {
		width: 100% !important;
	}
}	

@media (min-width: 768px) {
    .project-select {
        width: auto;
    }
}

@media (min-width: 992px) {
    .project-select {
        width: auto;
    }
}










